/*     155991 : 스크롤 블록/셀 슬라이드 js      */
.empty__155991__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__155991__ p{font-size:17px;font-weight:bold}
.empty__155991__ dl{margin:0;text-align:left;color:#333}
.empty__155991__ dt{margin-bottom:5px;font-size:14px}
.empty__155991__ dd{margin:0;font-size:13px}


/*     155832 : 공백      */
.solid_line__155832__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155832__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155832__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155832__ {height:60px}
}

/*     155833 : 타이틀 텍스트      */
.title__155833__ {font-size:0; }
.title__155833__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155833__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155833__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155833__ p {padding-bottom:30px; font-size:50px}
	.title__155833__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__155833__ p {font-size:24px;}
}

/*     155834 : 공백      */
.solid_line__155834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155834__ {height:30px}
}

/*     155835 : 장문 텍스트      */
.textarea__155835__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__155835__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     155836 : 공백      */
.solid_line__155836__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155836__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155836__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155836__ {height:30px}
}

/*     160456 : 텍스트 오버레이 이미지      */
.text_over_img__160456__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__160456__ * {box-sizing:border-box;}
.text_over_img__160456__ a {display:inline-block; text-decoration:none;}
.text_over_img__160456__ .figure {display:block;}
.text_over_img__160456__ .figure.pc_img {display:none;}
.text_over_img__160456__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__160456__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__160456__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__160456__ .caption {display:table-cell;}
.text_over_img__160456__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__160456__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__160456__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__160456__ .caption {vertical-align:top; text-align:left;}
.text_mid__160456__ .caption {vertical-align:middle; text-align:center;}
.text_bot__160456__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__160456__ .caption span {padding:18px 20px;}

	.text_over_img__160456__ .figure.pc_img {display:block;}
	.text_over_img__160456__ .figure.mobile_img {display:none;}

	.text_over_img__160456__ .caption .subject {font-size:17px;}
	.text_over_img__160456__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__160456__ .caption span {padding:0 25px;}

	.text_sml__160456__ .caption .subject {font-size:17px;}
	.text_sml__160456__ .caption .content {font-size:14px;}
	.text_med__160456__ .caption .subject {font-size:20px;}
	.text_med__160456__ .caption .content {font-size:16px;}
	.text_big__160456__ .caption .subject {font-size:40px;}
	.text_big__160456__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__160456__ .caption span {padding:5px 10px;}
	.text_over_img__160456__ .caption .subject {font-size:30px;}
	.text_over_img__160456__ .caption .content {font-size:16px;}
}

@media all and (max-width:420px){
	.text_over_img__160456__ .caption .subject {font-size:22px;}
	.text_over_img__160456__ .caption .content {font-size:14px;}
}

/*     155837 : 텍스트 오버레이 이미지      */
.text_over_img__155837__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__155837__ * {box-sizing:border-box;}
.text_over_img__155837__ a {display:inline-block; text-decoration:none;}
.text_over_img__155837__ .figure {display:block;}
.text_over_img__155837__ .figure.pc_img {display:none;}
.text_over_img__155837__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__155837__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__155837__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__155837__ .caption {display:table-cell;}
.text_over_img__155837__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__155837__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__155837__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__155837__ .caption {vertical-align:top; text-align:left;}
.text_mid__155837__ .caption {vertical-align:middle; text-align:center;}
.text_bot__155837__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__155837__ .caption span {padding:18px 20px;}

	.text_over_img__155837__ .figure.pc_img {display:block;}
	.text_over_img__155837__ .figure.mobile_img {display:none;}

	.text_over_img__155837__ .caption .subject {font-size:17px;}
	.text_over_img__155837__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__155837__ .caption span {padding:0 25px;}

	.text_sml__155837__ .caption .subject {font-size:17px;}
	.text_sml__155837__ .caption .content {font-size:14px;}
	.text_med__155837__ .caption .subject {font-size:20px;}
	.text_med__155837__ .caption .content {font-size:16px;}
	.text_big__155837__ .caption .subject {font-size:40px;}
	.text_big__155837__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__155837__ .caption span {padding:5px 10px;}
	.text_over_img__155837__ .caption .subject {font-size:30px;}
	.text_over_img__155837__ .caption .content {font-size:16px;}
}

@media all and (max-width:420px){
	.text_over_img__155837__ .caption .subject {font-size:22px;}
	.text_over_img__155837__ .caption .content {font-size:14px;}
}

/*     155838 : 공백      */
.solid_line__155838__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155838__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155838__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155838__ {height:30px}
}

/*     155841 : 실선      */
.solid_line__155841__ {display:block;position:relative;width:100%;height:50px}
.solid_line__155841__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__155841__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__155841__ {height:20px}
}

/*     155839 : 최근 게시글 - 앨범형      */
.pm-board_album__155839__ * {box-sizing:border-box}
.pm-board_album__155839__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__155839__ ul:after {content:'';display:block;clear:both}
.pm-board_album__155839__ ul li {float:left}
.pm-board_album__155839__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__155839__ ul li a > span {display:block}
.pm-board_album__155839__ .figure {margin:0}
.pm-board_album__155839__ .figure img {display:block;margin:0 auto}
.pm-board_album__155839__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}

.pm-board_album__155839__ .bd {margin:8px 0 0;font-size:16px;font-weight:bold;margin-top:20px;}
.pm-board_album__155839__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:14px;color:#888}
.pm-board_album__155839__ .bd,
.pm-board_album__155839__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__155839__ .comment {font-weight:normal;color:#888}
.pm-board_album__155839__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     155842 : 실선      */
.solid_line__155842__ {display:block;position:relative;width:100%;height:30px}
.solid_line__155842__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__155842__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__155842__ {height:20px}
}

/*     155840 : 공백      */
.solid_line__155840__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155840__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155840__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155840__ {height:30px}
}

